{
  "name": "alg_recsys_feature_cf_i2i_v2",
  "project": "loghubods",
  "comment": "TABLE COMMENT",
  "columns": [
    {
      "name": "vid_a",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "vid_b",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "exp",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "return_n",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "rovn",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "feature",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": "日期:20240105"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时:04"
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": "日期:20240105"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时:04"
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1018464715,
      "name": "ROVn的CF策略_v2"
    }
  ],
  "upstream_tables": [
    "loghubods.alg_vid_feature_all_exp_base_v2",
    "loghubods.user_share_log_flow"
  ]
}